M and MSM Series

WPA2 KRACK Vulnerability | MSM430/460 Access Points

 
Srikesh_Maharaj
Occasional Contributor

WPA2 KRACK Vulnerability | MSM430/460 Access Points

Good-day,

I would like to enquire if the MSM 430/460 APs are protected againts the WPA KRACK Vulnarabilities? Currently our APs loaded with Firmware Version : 6.6.3.0-22868, which is the latest one I could find on HPE.

We require a solid confirmation from HP regarding this, as it is a huge security concern/risk.

Thanks...

S Maharaj

2 REPLIES 2
parnassus
Honored Contributor

Re: WPA2 KRACK Vulnerability | MSM430/460 Access Points

Have you already checked this related thread?

https://community.hpe.com/t5/M-and-MSM-Series/MSM-vulnerable-to-KRACK-attacks/m-p/6980241

I'm not an HPE Employee
Kudos and Accepted Solution banner
Ascendor
Frequent Advisor

Re: WPA2 KRACK Vulnerability | MSM430/460 Access Points